package com.inspect.system.domain;

import lombok.Getter;
import lombok.Setter;

@Setter
@Getter
public class SysUserPost {
    private Long userId;
    private Long postId;

    @Override
    public String toString() {
        return "SysUserPost{" +
                "userId=" + userId +
                ", postId=" + postId +
                '}';
    }
}
